# Each page blueprint must have a title, the title may be different from the file name
title: Desk

# Each page can have an icon that is shown in page listings when no preview image is available.
icon: 🏠

# Page options allow you to control how users can interact with the page.
# Here we prevent changing the page status (the home page cannot be renamed or deleted by default)
# More about page options: https://getkirby.com/docs/reference/panel/blueprints/page#options
options:
  changeStatus: false

columns:
  - width: 2/3
    sections:
      drafts:
        extends: sections/cards
        headline: Brouillons
        status: draft
        layout: list
        image: 
          query: page.imageCover.toFile
          cover: true
            ratio: 1/1

      listed:
        extends: sections/cards
        headline: Cards publiées
        status: listed
        image: 
          query: page.imageCover.toFile
          cover: true
            ratio: 1/1

  - width: 1/3
    fields:
      Headline:
        label: Headline
        type: text
        size: large
      Subheadline:
        label: Subheadline
        type: text
        size: large
      introtext:
        label: text
        type: textarea
        size: large
